Mihalism Multi Host 'download.php' Directory Traversal Vulnerability

Bugtraq ID: 27076
Class: Input Validation Error
CVE: CVE-2007-6653
Remote: Yes
Local: No
Published: Dec 30 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: GoLd_M discovered this issue.
Vulnerable: Mihalism Mihalism Multi Host 2.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus